Saltar al contenido

No se pudo completar la instalación porque no se pudieron recuperar uno o más elementos.

Un Usuario hizo la siguiente pregunta

Hola,

Estoy buscando instalar SAP Mobile Platform Tools para Integration Gateway en Eclipse Kepler.

http://scn.sap.com/community/developer-center/mobility-platform/blog/2014/08/22/how-to-install-sap-mobile-platform-tools-for-integration-gateway-in- eclipse-kepler

Mi entorno está debajo:

1.eclipse EE kepler 4.3.2

2.Windows 7 de 64 bits

3.Java 7

Pero la instalación siempre falla.

No se pudo completar la instalación porque no se pudieron recuperar uno o más elementos.

Instalación de software: kit de herramientas API para SAP Mobile Platform 1.4.1 (com.sap.odata.dte.sap.smp.feature.feature.group 1.4.1)

Falta el requisito: el kit de herramientas requiere UI Integration Gateway 1.4.1 (com.sap.odata.dte.sap.smp.ui 1.4.1) ‘bundle org.eclipse.emf.transaction 1.4.0’ pero no se pudo obtener

La dependencia no se puede satisfacer:

De: kit de herramientas API para la plataforma móvil SAP 1.4.1 (com.sap.odata.dte.sap.smp.feature.feature.group 1.4.1)

Para: com.sap.odata.dte.sap.smp.ui [1.4.1]

Ya revisé las siguientes preguntas frecuentes n. ° 4, pero seleccione la casilla de verificación ‘Por favor, verifique todos los sitios actualizados durante la instalación’ para obtener el software requerido.

Herramientas de desarrollo de SAP para la instalación de Eclipse: preguntas frecuentes y problemas reconocidos

Sería genial si pudieras dar un consejo.

Todo lo mejor,

Hanae

eclips_error.PNG
(30,0 kB)

1 respuesta

  • Ex miembro

    Resuelto.

    Es solo un problema de configuración del proxy.

    Solo puede consultar las siguientes preguntas frecuentes n. ° 2.

    Herramientas de desarrollo de SAP para la instalación de Eclipse: preguntas frecuentes y problemas reconocidos

    Gracias por tu interés.

    BR,

    Hanae